[
{
    blockid=general;
    localvar={
	  .headers="Eintrag";
	  .headers.text="Pfad";
	  .headers="Optionen";
	  .control.checkgroup="checkgroup: ";
	  .control.sendsys="sendsys: ";
	  .control.version="Version: ";
      .control.checkgroup.items = ["Ignorieren","Mail an Admin senden","Vorgang ausf\u00fchren","Protokolleintrag erstellen"];
      .conn.title=[titled,"Artikelabwicklung steuern"];
      .master.title="Diese Server-Instanz als Replikat aktivieren";
      .master.hostname="Master-Hostname: ";
    },
    content=
    [
      {
	    ctrl=table;
	    stdtable=true;
	    val=$currentfeeds.value;
	    showedit=false;
	    showadd=false;
	    showdelete=false;
	    id=currentfeeds;
	    label=adminlabel;
	    delimiter=",";
	    columns=$.headers;
	    stdtable=true;
	    columns=[
		{
		    header="Replikationen laufen";
		}
	    ]
	  }
    ]
}
]
